@media (max-width: 1022px) {
   .ui-btn-cerrar {
       top: -40px;
       right: 0;
   }
}
@media (max-width: 967px) {
   .ui-texto-menu-responsive {
       text-transform: uppercase;
   }
   .ui-box-icon-hamburguesa {
       width: 35px;
       padding: 5px;
       border: 2px solid #fff;
       border-radius: 4px;
       cursor: pointer;
   }
   .ui-box-icon-hamburguesa span {
       display: block;
       margin-bottom: 4px;
       height: 2px;
       background-color: #fff;
   }
   .ui-box-icon-hamburguesa span:last-child {
       margin-bottom: 0;
   }
   .ui-box-menu-social-top {
       display: none;
   }
   .ui-box-menu-social-top.responsive,
   .ui-header-responsive-menu {
       display: block;
   }
   .ui-box-menu-social-top-responsive {
       display: none;
   }
   .ui-item-empresa,
   .ui-item-servicio {
       float: none;
       width: 100%;
   }
   .ui-box-servicios article {
       margin-bottom: 20px;
   }
   .ui-box-servicios article:last-child {
       margin-bottom: 0;
   }
   .ui_clients_internal_item {
    width: 25%;
   }

}

@media (max-width: 860px) {
    .ui_blog_item {
        max-width: 100%;
    }
}

@media (max-width: 600px) {
   .ui-item-box-servicio-interior {
       float: none;
       width: 100%;
   }
   .ui_box_section_clients {
      padding-left: 0px;
      padding-right: 0px;
   }
   .ui_clients_internal_item {
    width: 50%;
    padding: 3px;
   }
   .ui_client_bg {
    height: 65px;
   }
   .uk-grid-width-1-2 > * {
    padding: 3px;
   }
   .ui-box-logotipo figure {
    max-width: 230px;
   }
   .ui_list_brands li {
    width: 50%;
    padding: 0px;
   }
   .ui-box-banner-slide {
    height: auto;
    padding-top: 120px;
   }
   .ui_client_item {
    padding: 10px ;
   }
   .ui-banner-slide {
    padding-top: 0px;
   }

   .ui-box-seccion-empresa, .ui-box-seccion-contactenos {
    padding: 40px 0;
   }

   .ui_content_blog_bg {
    height: 250px;
   }
   
}
@media (max-width: 360px) {
   .ui-box-seccion-servicio-interior {
       padding: 120px 0 80px;
   }
   .ui-box-top-pagina-interior .ui-contenedor-principal {
       padding: 0;
   }
   .ui-box-menu-social-top-pagina-interior > .ui-izquierda {
       float: none;
       width: 100%;
   }
   .ui-box-menu-social-top-pagina-interior > .ui-derecha {
       float: none;
       width: 100%;
       text-align: center;
   }
   .ui-box-social-top-pagina-interior {
       display: inline-block;
       vertical-align: top;
       padding-top: 15px;
       padding-bottom: 15px;
   }
   .ui-box-social-top {
    padding-top: 25px;
   }
}

@media (max-width: 320px) {
    .ui-box-social-top {
        padding-top: 75px;
       }
}
